#### Auflistung der Variablen

MSSQL_CONNECTION_STR="Driver={SQL Server};Server=172.17.1.25;Database=balzerwaagenpc;UID=sa;PWD=adm.3dfx12;"

E_MAIL_ADDRESS="serfling@itdata-gera.de"
E_MAIL_ADDRESS_PASSWORD=""
E_MAIL_SMTP_SERVER="mail.itdata-gera.de"
E_MAIL_SMTP_SERVER_PORT="25"
E_MAIL_SEND_TO="serfling@itdata-gera.de"

SDF_LOCAL_PFAD="C:/Users/Sebastian Serfling/PycharmProjects/SDF-Tool/"
SDF_REMOTE_PFAD="C:/Users/Sebastian Serfling/PycharmProjects/SDF-Tool/"

LOG_ENABLE="True"
LOG_FILE_PFAD="./logs"

TABLES=Addressee,ADR,AxlesArchive,CardEncoding,Carrier,Coeff,Conveyer,CustomerLDB,Fields,GeneralData,PDR,Plate,Product,RDR,RDR_LDB_Weighing,Reason,Supplier,Tare,TxWeighing,Weighing_LDB

